/* Album page item needs float left */
.album-front .views-row {
	position: relative;
	display: inline-block;
	float: left;
}
/*Not processed*/
.album-front .not-processed {
  display: none;
}
/*Image*/
.album-front .views-row .views-field-field-cover-fid img{
  display: block;
}

/*Album page*/
.page-album #content-bottom {
    padding-top: 15px;
    clear: both;
}

/*Album page item text div*/
.album-front .views-row .views-field-title {
	position: absolute;
	bottom: 0;
    /* ie */
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000); 
    
    /* standard */
    background: rgba(0,0,0,0.50);
    left: 0;
    width: 100%;
    zoom: 1;
}

/*Album page item inner text span of div*/
.album-front .views-row .views-field-title .field-content {
	display: block;
	margin: 5px 11px;
}
/*Album page item text style*/
.album-front .views-row .views-field-title a {
	color: #DDD;
	font-family: "Helvetica Neue", Helvetica, Arial, "儷黑 Pro", "微軟正黑體", "Microsoft JhengHei", sans-serif;
	text-decoration: none;
}

